const request = uni.$u.http

export function setting() {
  return request.get(
    'user/sign/setting'
  )
}

export function handle() {
  return request.post(
    `user/sign/handle`
  )
}

export default {
  setting,
  handle
}
